Create a page about Special:Notifications page
Closed, ResolvedPublic

Trizek-WMF updated the task description. (Show Details)
Trizek-WMF raised the priority of this task from to Normal.
Trizek-WMF claimed this task.
Trizek-WMF changed the task status from Open to Stalled.Feb 2 2016, 8:59 AM

Stalled: Special:Notifications has minimal and less developed features than Notification in fly-outs. Plus, there is a minimal description of that special page on Help:Notifications. We will reconsider to document it when the new Special page will be ready for launch.

Trizek-WMF lowered the priority of this task from Normal to Low.Mar 23 2016, 11:41 AM
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptApr 5 2016, 2:31 PM
Trizek-WMF changed the task status from Stalled to Open.May 13 2016, 2:35 PM
Trizek-WMF raised the priority of this task from Low to Normal.
Qgil added a subscriber: Qgil.May 31 2016, 6:41 AM

@Trizek-WMF, are you planning to work on this task during June, or in the next quarter?

Some changes will happen in June, that may need to draft something.
At least, mark-as-read feature is already available and design has changed.

Trizek-WMF updated the task description. (Show Details)May 31 2016, 1:34 PM
Trizek-WMF raised the priority of this task from Normal to High.

Let's start something. I will work on that next week.

To check:

  • how many notifications max are displayed on Special:Notifications page?
Trizek-WMF updated the task description. (Show Details)Jun 9 2016, 5:57 PM
Qgil moved this task from Backlog to Apr-Jun-2016 on the Community-Liaisons board.Jun 9 2016, 8:52 PM
Qgil moved this task from Backlog to June on the Community-Liaisons (Apr-Jun-2016) board.
Trizek-WMF updated the task description. (Show Details)Jun 14 2016, 5:24 PM

Worked on that today.
In order to save translators time, I've created two sections, one with current status, the other one with future features. They are all are written in the present tense and will be moved to the appropriate section when the feature is available.

Trizek-WMF lowered the priority of this task from High to Normal.Jun 22 2016, 10:22 AM
Trizek-WMF added a subscriber: Catrope.

Page has been reviewed by @Catrope and is now published: https://www.mediawiki.org/wiki/Help:Notifications/Special:Notifications

I keep that task open until translation announcement has been posted. For this, I give priority to the hackathon: I'm going to use that page as an example for the T132468: Translathon for Wikimania 2016.

Updates will be handled on T119713: Update Help:Notifications unless it they are major ones.

Trizek-WMF closed this task as Resolved.Jun 23 2016, 1:29 PM

Request for translations posted.